<div class="input-group mb-3">
    <input type="text" class="form-control" [(ngModel)]="searchTerm" placeholder="Inserisci termine di ricerca.." (keydown.enter)="sendSearch('entetr')">
    <div class="input-group-append">
        <button class="btn btn-outline-secondary" [disabled]="isLoading" type="button" id="button-addon2" (click)=" sendSearch('click')">
            <fa *ngIf="isLoading" name="spinner" animation="spin"></fa>
            Cerca
          </button>
    </div>
</div>
